connectanum 1.0.0-dev.2 copy "connectanum: ^1.0.0-dev.2" to clipboard
connectanum: ^1.0.0-dev.2 copied to clipboard

outdated

This is a WAMP client (Web Application Messaging Protocol) implementation for the dart language and flutter projects.

1.0.0-dev.2 #

  • cleanup code to meet pana analysis requirements

1.0.0-dev.1 #

9
likes
0
pub points
72%
popularity

Publisher

verified publisherdart.konsultaner.de

This is a WAMP client (Web Application Messaging Protocol) implementation for the dart language and flutter projects.

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

logging, pointycastle

More

Packages that depend on connectanum